Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3180

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2006-3180
Last Modified 07 Mar 2011 09:38:00
Published 22 Jun 2006 08:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-3180

Summary

Cross-site scripting (XSS) vulnerability in ftp_index.php in Confixx Pro 3.0 allows remote attackers to inject arbitrary web script or HTML via the path parameter.

Vulnerable Systems

Application

  • Swsoft Confixx Pro 3


References

XF - confixx-multiple-xss(27222)

VUPEN - ADV-2006-2429

SECUNIA - 20728

BUGTRAQ - 20060614 Confixx <= 3

BID - 18426

OSVDB - 26629


Last Updated: 27 May 2016 10:42:54